BODY 
{
	font-family: verdana;
	color: #333333;
	font-size: 12px;
}


p 
{
	font-family: verdana;
	color: #333333;
	font-size: 12px;
	background-color:f3f9ec;
}
.11px 
{
	font-family: verdana;
	color: #333333;
	font-size: 11px
}
H1 
{
	font-family: verdana;
	color: #333333;
}
H2 
{
	font-family: verdana;
	color: #333333;
}
H3 
{
	font-family: verdana;
	color: #333333;
}

legend
{
	font-family: verdana;
	color: #002384;
	font-size: 12px;
}

.ok 
{
	font-family: verdana;
	color: green;
	border-width: 0px; 
	border-style: solid; 
	border-color: black; 
	font-size: 14px;
	font-weight:bold;
}

.err 
{
	font-family: verdana;
	color: red;
	border-width: 0px; 
	border-style: solid; 
	border-color: black; 
	font-size: 14px;
	font-weight:bold;
}

.msgTable 
{
	margin-top:5px;
	margin-left:15px;
	margin-bottom:25px;
}

.menu {
	font-family: verdana;
	color: #ffffff;
	font-size: 11px;
	border-bottom: solid 1px; 
	border-left: solid 1px; 
	border-right: solid 1px; 
	border-top: solid 1px; 
	border-color: slategray;
	filter: alpha(opacity=85);
	background-color: #007c97;
	height: 25px;
	vertical-align: middle;
}
.menutd {
	font-family: verdana;
	color: #000000;
	font-size: 11px;
	border-bottom: solid 1px; 
	border-left: solid 1px; 
	border-right: solid 1px; 
	border-top: solid 1px; 
	border-color: #000000;

	background-color: #ffffff;
	width: 80px;
	height: 20px;
	text-align: middle;
}
.submenutd {
	font-family: verdana;
	color: #000000;
	font-size: 11px;
	border-bottom: solid 1px; 
	border-left: solid 1px; 
	border-right: solid 1px; 
	border-top: solid 1px; 
	border-color: #000000;

	background-color: #ffffff;
	width: 140px;
	height: 20px;
	text-align: middle;
}
td {
	font-family: verdana;
	color: #333333;
	font-size: 12px
}

.buttonX {
	cursor : hand;
	font-family: verdana;
	color: #000000;
	background-color: #5495FB;
	border-width: 1px; 
	border-style: solid; 
	border-color: black; 
	font-size: 12px
}
.bluebutton {
	cursor : hand;
	font-family: verdana;
	color: #000000;
	background-color: #7096D3;
	border-width: 1px; 
	border-style: solid; 
	border-color: black; 
	font-size: 12px
}
.btn
	{
	filter:alpha(opacity=100);
	border-width: 0px;
	border-color: slategray;
	border-style: solid;
	}



.tdlist {
	font-family: verdana;
	color: #595959;
	font-size: 12px;
	spacing: 0px; 
	padding: 3px;
	border-width: 1px;
	border-style: solid;
	vertical-align:top;
}
.tdtop {
	font-family: verdana;
	font-weight: bold;
	font-size: 12px;
	spacing: 0px; 
	padding: 3px;
	background-color: #002384;
	border-width: 1px;
	border-style: solid;
}

.tableX {
	font-family: verdana;
	color: #595959;
	font-size: 10px;
	border-style: solid;
	border-width: 1px; 
	border-color: grey; 
	}

.trlist {
	background-color: #f3f9ec;
}

.trlistHover td {
	background-color:#C4E0B1;
	font-weight:bold;
}

.trlistHover a:link {
	text-decoration:none; 
	font-weight:bold;
}

.trlistHover a:visited {
	text-decoration:none; 
	font-weight:bold;
}

.trlistHover a:active {
	text-decoration:none; 
	font-weight:bold;
}

.trlistHover a:hover {
	text-decoration:none; 
	font-weight:bold;
}

.tblMain {
	width:97%;
	margin:15px;
	}

.tblContent {
	width:96%;
	margin:15px;
	border:0;
	background-color:f3f9ec;
	}


.tdText {
	width:25%;
	vertical-align:top;
}

.tdText-middle {
	width:25%;
	vertical-align:middle;
}

.tdText-45L {
	width:45%;
	text-align:left;
	font-weight:bold;
}

.tdText-60L {
	width:60%;
	text-align:left;
	font-weight:bold;
}

.tdText-45R {
	width:45%;
	text-align:Right;
	font-weight:bold;
}

.tdText-45C {
	width:45%;
	text-align:center;
	font-weight:bold;
}

.tdText-45L-nb {
	width:45%;
	text-align:left;
}

.tdText-60L-nb {
	width:60%;
	text-align:left;
}

.tdText-45R-nb {
	width:45%;
	text-align:Right;
}

.tdText-45C-nb {
	width:45%;
	text-align:center;
}

.tdText-DesignL {
	width:35%;
	text-align:left;
	vertical-align:top;
}

.tdText-DesignR {
	width:55%;
	text-align:Left;
	vertical-align:top;
}


.tdFields {
	width:75%;
}

.tdInput90 {
	width:90%;
}

.tdInput90finish {
	width:90%;
	background-color: green;
	color: White;
	font-size: 16pt;
	height:75px;
	 
}


a#SideMenu:link {
	font-size:12px;
	color:#99cc33;
	font-variant:small-caps;
	text-decoration:none;
}


a.SideMenuItem:link {
	color:white;
	text-decoration:none;
	font-weight:normal;
}

a.SideMenuItem:visited {
	color:white;
	text-decoration:none;
	font-weight:normal;
}

a.SideMenuItem:hover {
	color:white;
	text-decoration:none;
	font-weight:bold;
}

IMG {
	border:none;
}

a.NoLink:link {
	font-family: verdana;
	color: #333333;
	font-size: 12px;
	background-color:f3f9ec;
	font-weight:normal;
}

a.NoLink:visited {
	font-family: verdana;
	color: #333333;
	font-size: 12px;
	background-color:f3f9ec;
	font-weight:normal;
}

a.NoLink:hover {
	font-family: verdana;
	color: #333333;
	font-size: 12px;
	background-color:f3f9ec;
	font-weight:normal;
}

a.NoLink:active {
	font-family: verdana;
	color: #333333;
	font-size: 12px;
	background-color: f3f9ec;
	font-weight:normal;
}


A:link {color:#007D96; text-decoration:none ; font-weight:bold; }
A:visited {color:#007D96; text-decoration:none ; font-weight:bold; }
A:active {color:#007D96; text-decoration:none ; font-weight:bold; }
A:hover {color:#007D96; text-decoration:none; font-weight:bold; }


/* fancyform styles */
.radiosection label{display:block;padding:0.5em;padding-left:32px;background-position:8px center;background-repeat:no-repeat;clear:both;cursor:pointer}
.checked{background-image:url(chk_on.png)}
.unchecked{background-image:url(chk_off.png)}
.selected{background-image:url(rdo_on.png)}
.unselected{background-image:url(rdo_off.png)}



#qAlder {
    width:40px !important;
}

/* Responsive */
@media (min-width: 768px) {
    
    .tblContent div {
        width:80%;
    }

    .rightdesktop {
        text-align:right;
    }




}

@media (max-width: 767px) {


    .tblContent input[type=button] {
        padding:10px;
    }

    .tblContent input, .tblContent div {
        width:100%;
    }


    .paddingtopmobile {
        padding-top:30px;
    }


}
